Security Update for MyBB

MyBB 1.6.2 and 1.4.15 have been released several hours ago in order to fix two security vulnerabilities and a low risk issue.

A patch mybb_1601_patches.txt and a ZIP of changes changed_files_1601.zip have been released in order to patch your current MyBB 1.6.1 version. The same procedure is also available for MyBB 1.4.14, but it is recommended to reinstall MyBB 1.4.15 from scratch if unsure.

More information at MyBB Blog News.

Keywords:
  Top Top